/* Responsive CTAs */

.CTA_Hidden { display: none; width: 0px; height: 0px;}

.CTA_NoSize { display: inline; width: 0px; height: 0px;}

/*    NOW INLINE - in node template
.CTA_Green { fill: #afbd21; }

.CTA_GradGreen { fill:url(#gradGreen); }

.CTA_Blue { fill: #00456a; }

.CTA_GradBlue { fill:url(#gradBlue); }

.CTA_Grey { fill: #a4a4a4; }

.CTA_GradGrey { fill:url(#gradGrey); }

.CTA_Orange { fill: #f47937; }

.CTA_GradOrange { fill:url(#gradOrange); }*/


.CTAContainer {
	padding: 0px; 
	margin: 0px;
	height: auto;
	width: 100%;
	z-index: 100;
}

#block-views-open-positions-block .CTAContainer {
	/*width: 30%;
	float: left;*/
}



#block-views-open-positions-block a.CTA {
	margin-top: 20px;
	width: 90%;
}

#block-views-open-positions-block .node {
	margin-bottom: 0px;
}

#block-views-open-positions-block article {
	padding: 0px;
	margin: 0px;
	width: 33%;
	float: left;
}

#block-views-open-positions-block .view-a-cta-view .view-content {
	position: relative;
	width: 100%;
	max-width: 1366px;
	margin: 0 auto;
	display: block;
	background-color: red;
	padding-left: 18%;
}

#block-views-open-positions-block .view-a-cta-view .views-row {
	/*max-width: 30%;
	float: left;*/
}


/* Special - used to help text that sits alongside inline CTAs */
div.WidthAdjustContent {
	width: 65%;
}

/* Special - inline CTAs width and position */
#block-views-030b254046122302258a1e1da2b7656f {
	width: 32%;
	float: right;
	margin-right: 10px;
}

a.CTA {
	display: block;	
	margin: auto;
	background-color: #e4e4e4;
	/*width: 90%;*/
	/*max-width: 33.33%;*/
	/*min-width: 100px;*/
	height: 100%;
	/*min-height: 180px;*/
	overflow: hidden;
	-webkit-border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	border-bottom: 5px solid #acacac;
	/*float: left;*/
	padding: 0;
}

.front a.CTA {
	width: 90%;
}



.region-sidebar-second a.CTA {
	/*max-width: 260px;*/
	margin-top: 10px;
	margin-bottom: 10px;
}

#block-views-open-positions-block a.CTA {
	max-width: 300px;
}

a.CTA:hover {
	background-color: #f4f4f4;
	text-decoration: none;
}

a.MiniCTA {
	display: block;	
	margin: auto;
	background-color: #f47937;
	/*width: 90%;*/
	max-width: 300px;
	/*min-width: 100px;*/
	height: auto;
	min-height: 40px;
	/*overflow: hidden;*/
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	border-bottom: 5px solid #b15c11;
	/*float: left;*/
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 5px;
	margin-bottom: 5px;	
}

a.MiniCTA:hover {
	background-color: #fabc9b;
	text-decoration: none;
}

.region-sidebar-second a.MiniCTA {
	/*max-width: 260px;*/
	margin-top: 10px;
	margin-bottom: 10px;
}

/* LIBRARY CTAs */

body.page-node-2576 #main-content {
	position: relative;
}

#block-views-a-cta-view-block-1 {
	clear: both;
	display: block;
	position: relative;
	width: 100%;
}

#block-views-a-cta-view-block-1 a.CTA {
	margin-top: 20px;
	width: 90%;
}

#block-views-a-cta-view-block-1 .node {
	margin-bottom: 0px;
}

#block-views-a-cta-view-block-1 article {
	padding: 0px;
	margin: 0px;
}

#block-views-a-cta-view-block-1 .view-a-cta-view .view-content {
	position: relative;
	width: 80%;
	/*height: 400px;*/
	max-width: 1366px;
	margin: 0 auto;
	display: block;
	/*background-color: red;*/
	/*padding-left: 20%;
	padding-right: 20%;*/
}

#block-views-a-cta-view-block-1 .view-a-cta-view .views-row {
	width: 33%;
	display: inline-table;
	/*background-color: purple;*/
}

#block-views-a-cta-view-block-1 .view-a-cta-view .views-row.views-row-last {
	margin-bottom: 50px;
}



/* HOME CTAs */

#block-views-a-cta-view-block {
	clear: both;
	display: block;
	/*height: 185px;*/
	/*padding-top: 15px;*/
	/*background-color: #FFF;*/
}

#block-views-a-cta-view-block .node {
	margin-bottom: 0px;
}

#block-views-a-cta-view-block article {
	padding: 0px;
	margin: 0px;
}

#block-views-a-cta-view-block .view-a-cta-view .views-row {
	max-width: 25%;
	float: left;
	/*background-color: pink;*/
	display: block;
}

#block-views-a-cta-view-block .view-a-cta-view .view-content {
	width: 100%;
	max-width: 1366px;
	margin: 0 auto;
}

.node-feature-cta {
	/*float: left;*/
}

.CTA_Icon  {
	display: block;
	width: 64px;
	height: 64px;
	position: relative;
	top: 0px;
	left: 0px;
	float: left;
	margin-top: 15px;
}

#block-views-a-cta-view-block-1 .CTA_Icon {
	width: 110px;
	height: 110px;
	margin-top: 5px;
}

body.page-node-3300 .CTA_Icon, body.page-node-3301 .CTA_Icon, body.page-node-3302 .CTA_Icon, body.page-node-3303 .CTA_Icon, body.page-node-3304 .CTA_Icon, body.page-node-3305 .CTA_Icon {
	width: 100px;
	height: 100px;
    margin-left: 8px;
    margin-top: 0;
}

article#node-3300 .CTA_Icon, article#node-3301 .CTA_Icon, article#node-3302 .CTA_Icon, article#node-3303 .CTA_Icon, article#node-3304 .CTA_Icon, article#node-3305 .CTA_Icon {
	width: 100px;
	height: 100px;
    margin-left: 8px;
    margin-top: 0;
}

.region-sidebar-second .CTA_Icon {
	display: inline-block;
	width: 50px;
	height: 50px;
}

.CTA_Mini_Icon {
	display: inline-table;
	width: 40px;
	height: 40px;
	position: relative;
	left: 2%;
	float: left;
	/*vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;*/
}

.CTA h1 {
	position: relative;
	top: 0px;
	right: 15px;
	padding: 0px;
	padding-top: 15px;
	margin: 0px;
	color: #2e2e2e;
	font-family: 'Open Sans'; 
	font-size: 18px;
	font-weight: normal;	
	text-align: right;
}

#block-views-open-positions-block .CTA h1 {
    right: -6px;
    width: 89%;
	line-height: 20px;
}

body.page-node-3300 .CTA h1, body.page-node-3301 .CTA h1, body.page-node-3302 .CTA h1, body.page-node-3303 .CTA h1, body.page-node-3304 .CTA h1, body.page-node-3305 .CTA h1 {
	padding-top: 8px;
	font-size: 19px;
}

article#node-3300 .CTA h1, article#node-3301 .CTA h1, article#node-3302 .CTA h1, article#node-3303 .CTA h1, article#node-3304 .CTA h1, article#node-3305 .CTA h1  {
	padding-top: 8px;
	font-size: 19px;
}

#block-views-a-cta-view-block-1 .CTA h1 {
	font-size: 24px;
	font-weight: bold;
}

a.MiniCTA h1.MiniCTA_Action {
	display: inline-table;
	width: 80%; /* ADJUSTED WITH MEDIA QUERIES */
	position: relative;
	padding: 0px;
	padding-left: 2%; /* might need some fine-tuning */
	margin: 0px;
	color: #FFF;	
	font-family: 'Open Sans';
	font-size: 16px;
	font-weight: bold;		
	line-height: 40px;  /* this value must match the icon height */	
	text-align: right;
}

/* CUSTOMIZED LINE HEIGHTS - THIS CONTROLS THE HEIGHT OF THE BLOCK - this is a helper for when there are 2 LINES of text */
/* ADJUSTED WITH MEDIA QUERIES */

h1#terms-conditions {
	line-height: 20px;  /* this value must match the icon height */
}

h1#my-iv-community {
	line-height: 20px;  /* this value must match the icon height */
}

h1#latest-blog {
	/*line-height: 20px;*/  /* ONLY use this if the initial text takes 2 lines - this value must match the icon height */
}

h1#contact {
	/*line-height: 20px;*/  /* ONLY use this if the initial text takes 2 lines - this value must match the icon height */
}

h1#request-demo {
	/*line-height: 20px;*/  /* ONLY use this if the initial text takes 2 lines - this value must match the icon height */
}

h1# {
	/*line-height: 20px;*/  /* ONLY use this if the initial text takes 2 lines - this value must match the icon height */
}

h1# {
	/*line-height: 20px;*/  /* ONLY use this if the initial text takes 2 lines - this value must match the icon height */
}

h1# {
	/*line-height: 20px;*/  /* ONLY use this if the initial text takes 2 lines - this value must match the icon height */
}

h1# {
	/*line-height: 20px;*/  /* ONLY use this if the initial text takes 2 lines - this value must match the icon height */
}

h1# {
	/*line-height: 20px;*/  /* ONLY use this if the initial text takes 2 lines - this value must match the icon height */
}

.CTA_Caption {
	font-family: 'Open Sans'; 
	font-size: 15px;
	font-weight: bold;
	color: #2e2e2e;
	text-align: right;
	line-height: 20px;
	padding: 0px;
	margin: 0px;
	margin-left: 80px;
	margin-left: 70px;
	margin-right: 15px;
	min-height: 85px;
}

.CTA_Para {
	display: none;
	height: 0px;
	width: 0px;
}



body.page-node-3300 .CTA_Caption, body.page-node-3301 .CTA_Caption, body.page-node-3302 .CTA_Caption, body.page-node-3303 .CTA_Caption, body.page-node-3304 .CTA_Caption, body.page-node-3305 .CTA_Caption {
	min-height: 50px;
}

article#node-3300 .CTA_Caption, article#node-3301 .CTA_Caption, article#node-3302 .CTA_Caption, article#node-3303 .CTA_Caption, article#node-3304 .CTA_Caption, article#node-3305 .CTA_Caption {
	min-height: 50px;	
}

#block-views-a-cta-view-block-1 .CTA_Caption {
	min-height: 65px;
}

#block-views-open-positions-block .CTA_Caption {
	/*display: none;*/
	height: 0px;
	width: 0px;
	min-height: 40px;
}

.region-sidebar-second .CTA_Caption {
	min-height: 55px;
	padding-left: 0px;
	padding-right: 0px;
}

.CTA_ActionBar {
	display: block;
	width: 320px;
	height: 35px;	
	float: right;
}

.CTA_ActionText {
	display: block;
	/*background-color: orange;*/
	height: 30px;
	width: 90%;
	text-align: right;
	font-family: 'Open Sans'; 
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	padding: 0px;
	margin: 0px;
	position: relative;
	top: -30px;
	right: 15px;
}

.CTA_ExtraGraphic {
	clear: both;
	float: left;
	margin-top: 25px;
	margin-right: -15px;
	margin-left: 10px;
}

/* SERVICES CTAs */

body.page-node-3347 .CTA_Para, body.page-node-3349 .CTA_Para, body.page-node-3350 .CTA_Para {
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	width: 96%;
	height: auto;
	font-family: 'Open Sans'; 
	font-size: 14px;
	font-weight: normal;
	color: #6d6e71;
	line-height: 20px;
	padding: 0px;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0px;
	/*margin-left: 80px;
	margin-left: 70px;
	margin-right: 15px;
	min-height: 85px;	*/
}

body.page-node-3347 a.CTA, body.page-node-3349 a.CTA, body.page-node-3350 a.CTA {
	position: relative;
	width: 70%;
	height: auto;
}


body.page-node-3347 .CTA h1, body.page-node-3349 .CTA h1, body.page-node-3350 .CTA h1 {
	position: relative;
	top: 0px;
	right: 0px;
	left: 15px;
	padding: 0px;
	padding-top: 15px;
	margin: 0px;
	color: #2e2e2e;
	font-family: 'Open Sans'; 
	font-size: 24px;
	font-weight: normal;
	text-align: left;
}

body.page-node-3347 .CTA_Icon, body.page-node-3349 .CTA_Icon, body.page-node-3350 .CTA_Icon {
	display: none;
	height: 0px;
	width: 0px;
}

body.page-node-3347 .CTA_Caption, body.page-node-3349 .CTA_Caption, body.page-node-3350 .CTA_Caption {
	display: none;
	height: 0px;
	width: 0px;
}

body.page-node-3347 .CTA_ActionText, body.page-node-3349 .CTA_ActionText, body.page-node-3350 .CTA_ActionText {
	display: block;
	position: relative;
	top: 6px;
	bottom: 0;
	right: 0;
	/*clear: both;*/
	height: 30px;
	width: 100%;
	text-align: right;
	font-family: 'Open Sans'; 
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	padding: 0px !important;
	margin: 0px !important;
}

body.page-node-2575 #block-views-main-content-ctas-block .CTA_Para {
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	width: 96%;
	height: auto;
	font-family: 'Open Sans'; 
	font-size: 14px;
	font-weight: normal;
	color: #6d6e71;
	line-height: 20px;
	padding: 0px;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0px;
	text-align: left;
}

body.page-node-2575 #block-views-main-content-ctas-block a.CTA {
	position: relative;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}


body.page-node-2575 #block-views-main-content-ctas-block .CTA h1 {
	position: relative;
	top: 0px;
	right: 0px;
	left: 15px;
	padding: 0px;
	padding-top: 15px;
	margin: 0px;
	color: #2e2e2e;
	font-family: 'Open Sans'; 
	font-size: 24px;
	font-weight: normal;
	text-align: left;
}

body.page-node-2575 #block-views-main-content-ctas-block .CTA_Icon {
	display: none;
	height: 0px;
	width: 0px;
}

body.page-node-2575 #block-views-main-content-ctas-block .CTA_Caption {
	display: none;
	height: 0px;
	width: 0px;
}

body.page-node-2575 #block-views-main-content-ctas-block .CTA_ActionText {
	display: block;
	position: relative;
	top: 6px;
	bottom: 0;
	right: -270px;
	/*clear: both;*/
	height: 30px;
	width: 100%;
	text-align: right;
	font-family: 'Open Sans'; 
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	padding: 0px !important;
	margin: 0px !important;
}
